From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 5 July 2001<P>

Kirk-<BR>
Internet cafes in Mexico!  Tell Mo she rocks!  Now get back to the honeymooning!!!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 5 July 2001<P>

Harem~ 'A Reason To Love Darkness'...Great job!!<BR>
<BR>
truelies~ Your newest sub(whose title escapes me)was very good...I really liked it a lot...Keep up the wonderfull work!<BR>
<BR>
Love and raindrops, Ali
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 5 July 2001<P>

harem~ i liked your latest. :-)
<HR>
From: <a href="/blend/av.cgi?id=91">flash</a><BR>
Date: 5 July 2001<P>

Zero #1 - My Choice My Decision is great.<BR>
<BR>
Ali - Your bump to it is also excellent.<BR>
<BR>
I have been on both sides and I think you've both done a fantastic job capturing the feelings involved in such a situation.  Thanks to you both!
<HR>
From: <a href="/blend/av.cgi?id=91">flash</a><BR>
Date: 5 July 2001<P>

To all who post here,<BR>
<BR>
I have been reading your work here for the last 4 months or so, and I want to tell you all that you have been such a source of comfort and inspiration to me.  My romantic life has been quite a roller coaster ride for the last year and a half. At times, it has been unspeakably difficult to bear, and at other (all too brief) times, it has been unimaginably blissful.  <BR>
<BR>
Being able to read your work has taught me that I'm truly not alone in how intense and overwhelming my emotions can be.  I've learned that the intensity of my emotions is really a gift, and that has inspired me to begin to write poetry about them.  Being able to post these poems on the blender is like standing on a mountain top and shouting about it at the top of my lungs, to an audience that actually listens and understands. It is such a release. <BR>
<BR>
So, thanks to all, and especially to Kirk for providing this forum.  I know that I will grow as a person and as a writer through reading and posting here for a long time to come...
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 5 July 2001<P>

flash~ Thanks! Glad you liked it!!  And I read what you wrote about the Blender...Shouting from the top of a moutain...I agree!!!This is a great place, isn't it?!?! <BR>
<BR>
Love and royal purple, Ali
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 July 2001<P>

Tanqueray Cowboy; both haiku are so lovely, you made me cry..sigh. I have to try one too I think...lol<BR>
<BR>
bk
<HR>